{
    "transaction_id": "13e5f94d-0a46-4ae5-acd4-9b9f4c150f4d",
    "gateway": "umbrella",
    "created_at": "2025-12-30 16:06:28",
    "valor_centavos": 990,
    "cotas": 10,
    "produto": "Giro da Sorte",
    "utm_source": "FB",
    "utm_medium": "CONJ - MELHORES CRIATIVOS - FLEX|120239264047180684",
    "utm_campaign": "CAMP - MELHORES CTV - FLEX \u2014 SEGUIMENTADO - ADDTOCART|120239264047200684",
    "utm_term": "Instagram_Stories",
    "utm_content": "Novo an\u00fancio de Vendas|120239264047190684::PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafSjlH7nReV7_N5Xc9tGZCNcc1IgX5FL1KhVVTDR1CREKYe5UKhwA4jGeJeRg_aem_bLWBkf8nhBKVJMXi_yEIpQ::",
    "sck": null,
    "src": null,
    "fbc": "fb.1.1767110608910.PAZXh0bgNhZW0BMABhZGlkAastNdF6nexzcnRjBmFwcF9pZA8xMjQwMjQ1NzQyODc0MTQAAafSjlH7nReV7_N5Xc9tGZCNcc1IgX5FL1KhVVTDR1CREKYe5UKhwA4jGeJeRg_aem_bLWBkf8nhBKVJMXi_yEIpQ",
    "fbp": "fb.1.1767110608911.6083341946",
    "customer_ip": "179.189.47.4",
    "customer": {
        "name": "F\u00e1bio Santos da Silva",
        "email": "fabiosantosdasilvajr1979@gmail.com",
        "phone": "31971989858",
        "document": "01227897170"
    }
}